Subject: [Idr] draft-rosen-idr-aigp-00.txt as IDR WG document

From: Yakov Rekhter <[email-masked]>
Date: Thu, 7 May 2009 06:34:07 -0700

Folks,

draft-rosen-idr-aigp-00.txt is accepted as an IDR WG document.

Authors of the document should resubmit it as draft-ietf-idr-aigp-00.txt.

Yakov.

---

From: "TONG, HUI, ATTLABS" <[email-masked]>
Date: Mon, 4 May 2009 17:00:50 -0400

I support this document.

Hui Tong

"This email and any files transmitted with it are AT&T property, are
confidential, and are intended solely for the use of the individual or
entity to whom this email is addressed. If you are not one of the named
recipient(s) or otherwise have reason to believe that you have received
this message in error, please notify the sender and delete this message
immediately from your computer. Any other use, retention, dissemination,
forwarding, printing, or copying of this email is strictly prohibited."